{
    "Text_Menu_Resume": {
        "text": "ПРОДОЛЖИТЬ"
    },
    "Text_Menu_FullMapScreenshot": {
        "text": "СКРИНШОТ ВСЕЙ КАРТЫ [F3]",
        "comment": "a feature that allows the player to screenshot the entire map and print it as a PNG file, F3 button is the keyboard shortcut"
    },
    "Text_Menu_Restart": {
        "text": "ПЕРЕЗАПУСТИТЬ",
        "prompt": "ПЕРЕЗАПУСТИТЬ?"
    },
    "Text_Menu_Options": {
        "text": "НАСТРОЙКИ"
    },
    "Text_Menu_SaveAndQuit": {
        "text": "СОХРАНИТЬ И ВЫЙТИ",
        "prompt": "СОХРАНИТЬ И ВЫЙТИ?"
    },
    "Text_Menu_No": {
        "text": "НЕТ"
    },
    "Text_Menu_Yes": {
        "text": "ДА"
    },
    "Text_Menu_GetFullGame": {
        "text": "КУПИТЬ ПОЛНУЮ ВЕРСИЮ",
        "comment": "a prompt in the demo version that links to the main steam page where the player can buy the game"
    },
    "Text_Menu_EndlessMode": {
        "text": "БЕСКОНЕЧНЫЙ РЕЖИМ",
        "comment": "when the player wins a run they are given the option to continue into endless mode"
    },
    "Text_Menu_MainMenu": {
        "text": "ГЛАВНОЕ МЕНЮ"
    },
    "Text_Menu_Next": {
        "text": "ДАЛЕЕ"
    },
    "Text_Menu_Continue": {
        "text": "ПРОДОЛЖИТЬ",
        "comment": "continue an existing saved game"
    },
    "Text_Menu_NewGame": {
        "text": "НОВАЯ ИГРА"
    },
    "Text_Menu_Quit": {
        "text": "ВЫЙТИ"
    },
    "UI_Text_DailyRunLeaderboardFriends": {
        "true": "ДРУЗЬЯ",
        "false": "МИР"
    },
    "UI_MenuHeadings": {
        "pause": "ПАУЗА",
        "settings": "НАСТРОЙКИ",
        "controls": "УПРАВЛЕНИЕ",
        "video": "ВИДЕО",
        "audio": "АУДИО",
        "defeated": "ВЫ ПРОИГРАЛИ",
        "survived": "ВЫ ВЫЖИЛИ",
        "unlocked": "РАЗБЛОКИРОВАНО",
        "language": "ЯЗЫК",
        "comment": "large menu headings that appear as titles"
    }
}
